Main Page Alphabetical List Data Structures File List Data Fields Globals

# _wmfImage Struct Reference

## Data Fields
wmf_image_t | type
U16 | width
U16 | height
void * | data

## Detailed Description

Structure referencing an image

## Field Documentation

void* _wmfImage::data

U16 _wmfImage::height

wmf_image_t _wmfImage::type

U16 _wmfImage::width

The documentation for this struct was generated from the following file:

- types.h